Bug 439 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bash   
(Show other bugs)
Version: 1.0
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:45 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 22:04:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:45:27 UTC
Integrate changes from UltraPenguin 1.1.9:

bash                    updated to 2.02.1 (RH 5.2 still uses
bash 1.47, but
                        rawhide finally uses 2.*), fix a
typo in bashrc
                        script (btw: be warned, if you have
CDPATH variable
                        set, make sure it does not include
., but an empty
                        string instead of the dot (e.g.
CDPATH=:/usr/src),
                        as otherwise cd command will often
want to print
                        something to stdout, which confuses
a lot of various
                        scripts, which do e.g. (cd somedir;
tar cf - *) | cmd).

Comment 1 Cristian Gafton 1999-03-18 22:04:59 UTC
We will stick by bash 1.14 for now


Note You need to log in before you can comment on or make changes to this bug.